Cicada.Unity 2.0.1.10

依赖注入

Install-Package Cicada.Unity -Version 2.0.1.10
dotnet add package Cicada.Unity --version 2.0.1.10
<PackageReference Include="Cicada.Unity" Version="2.0.1.10" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Cicada.Unity --version 2.0.1.10
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

  • .NETFramework 4.5

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Cicada.Unity:

Package Downloads
Cicada.Boot
启动项

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.0.1.10 507 8/4/2017
2.0.1.8 375 8/1/2017
2.0.1.7 369 8/1/2017
2.0.1.6 401 6/5/2017
2.0.1.2 401 4/24/2017
2.0.1.1 385 4/20/2017
2.0.0.2 433 4/19/2017
2.0.0.1 398 4/19/2017
1.0.0.10 517 6/1/2016
1.0.0.9 453 5/4/2016
1.0.0.8 438 4/28/2016
1.0.0.7 450 4/19/2016
1.0.0.6 429 4/18/2016
1.0.0.5 428 4/15/2016
1.0.0.4 445 4/14/2016
1.0.0.3 447 4/11/2016
1.0.0.2 446 4/11/2016
1.0.0.1 435 4/11/2016